# Interface ExtractTextResponse

interface ExtractTextResponse {
event: "extractTextResponse";
text: string;
}

- Defined in node_modules/@codebolt/types/types/browser.d.ts:52

#####
Index

### Properties

event
text

## Properties

### event

event: "extractTextResponse"

- Defined in node_modules/@codebolt/types/types/browser.d.ts:53

### text

text: string

- Defined in node_modules/@codebolt/types/types/browser.d.ts:54